@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定 Common Settings
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど Common Settings・Link colors
----------------------------------------------------------- */
body {
  /* max-width: 640px; */
  margin: 0 auto;
  color: #000;
  font-size: small;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Droid Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.5;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  /* 文字の拡大縮小を防ぐ */
  font-size: 100%;
}
body a {
  color: #505050;
}
body a:link {
  text-decoration: none;
}
body a:visited {
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
}
body a:active {
  text-decoration: none;
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  width: 100%;
}

.hovered {
  cursor: pointer;
}

.contents {
  margin: 0 3.125%;
}

.box_left {
  float: left;
}

.box_right {
  float: right;
}

.topline {
  padding-top: 5px;
  background: transparent url("../images/common/bg_three_line.gif") repeat-x;
}
.topline.red {
  background: transparent url("../images/common/bg_three_line_red.gif") repeat-x;
}
.topline.brown {
  background: transparent url("../images/common/bg_three_line_brown.gif") repeat-x;
}
.topline.indigo {
  background: transparent url("../images/common/bg_three_line_indigo.gif") repeat-x;
}
.topline.blue {
  background: transparent url("../images/common/bg_three_line_blue.gif") repeat-x;
}

/* -----------------------------------------------------------
	共通ボタン
----------------------------------------------------------- */
.btn_rsv {
  margin: 10px auto;
  max-width: 260px;
  border: 2px solid #000;
  -moz-box-shadow: 0px 3px 0px 0px #404040;
  -webkit-box-shadow: 0px 3px 0px 0px #404040;
  box-shadow: 0px 3px 0px 0px #404040;
}
.btn_rsv a {
  padding: 1.4em 0;
  color: #fff;
  width: 100%;
  display: block;
  text-align: center;
  background: #533e71;
  border: 1px solid #837b8e;
}
.btn_rsv a i:first-child {
  margin-right: 10px;
  color: #a889cd;
  vertical-align: middle;
}

.btn_def {
  margin: 10px auto;
  max-width: 260px;
}
.btn_def a {
  padding: 0.8em 0.4em;
  width: 100%;
  color: #fff;
  text-align: center;
  display: block;
  background: #5f556d;
  border: 1px solid #5f556d;
}
.btn_def a i {
  margin-right: 10px;
}
.btn_def a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  width: 100%;
  overflow: hidden;
  padding-bottom: 25%;
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
  position: relative;
  padding: 4.6875% 0 3.125% 0;
}
header .box_lan {
  position: absolute;
  width: 25%;
  top: 0;
  right: 0;
  font-size: 85%;
  max-width: 132px;
  background: #fff;
}
header .box_lan #obj_lan {
  line-height: 1.8em;
  border: 1px solid #bbbbbb;
  padding: 4% 5%;
  cursor: pointer;
  position: relative;
}
header .box_lan #obj_lan:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 21%;
  height: 100%;
  border-left: 1px solid #bbbbbb;
  background: url(../images/header/ic_arrow_down_small.gif) no-repeat center center;
  -webkit-box-shadow: inset 0px -4px 4px -4px #ebeced;
  -moz-box-shadow: inset 0px -4px 4px -4px #ebeced;
  box-shadow: inset 0px -4px 4px -4px #ebeced;
}
header .box_lan #obj_lan.active:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  border-left: 0;
  border-right: 1px solid #bbbbbb;
  -webkit-box-shadow: inset 0px 4px 4px -4px #ebeced;
  -moz-box-shadow: inset 0px 4px 4px -4px #ebeced;
  box-shadow: inset 0px 4px 4px -4px #ebeced;
}
header .box_lan ul {
  display: none;
  position: absolute;
  z-index: 10;
  width: 100%;
}
header .box_lan ul li {
  line-height: 2;
}
header .box_lan ul li a {
  display: block;
  border: 1px solid #bbbbbb;
  border-top: 0;
  padding: 7% 5%;
  background: #dcdcdc;
  text-decoration: none;
}
header h1 {
  margin: 0 auto;
  max-width: 130px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
.three_line {
  height: 5px;
  line-height: 5px;
  background: url("../images/common/bg_three_line.gif") repeat-x top left;
  display: block;
}

/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title h2 {
  background: url("../images/common/bg_title.png") repeat-x center center;
  padding: 10px 0 10px;
  text-align: center;
}
.con_title h2 img {
  width: auto;
  max-width: 100%;
}

/* -----------------------------------------------------------
	.pager
----------------------------------------------------------- */
.pager {
  margin-bottom: 40px;
  padding-top: 20px;
  text-align: center;
}
.pager ul {
  font-size: 77%;
}
.pager ul li {
  margin: 0 4px;
  text-align: center;
  display: inline-block;
}
.pager ul li a {
  padding: 5px 10px;
  display: block;
  color: #8d8d8d;
  text-decoration: none;
  border: 1px solid #d7d7d7;
}
.pager ul li a:hover, .pager ul li a.active, .pager ul li a.back {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.pager ul li a.active {
  pointer-events: none;
}
.pager ul li.prev i {
  margin-right: 5px;
}
.pager ul li.next i {
  margin-left: 5px;
}

/* -----------------------------------------------------------
	.menu_fixed
----------------------------------------------------------- */
.menu_fixed {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 300;
  background: transparent url(../images/common/bg_fix_menu.jpg) repeat-x;
}
.menu_fixed ul {
  overflow: hidden;
  width: 100%;
}
.menu_fixed ul li {
  float: left;
  width: 25%;
  background: transparent url(../images/common/bg_fixed_menu_div.jpg) no-repeat right center;
  background-size: auto 100%;
}
.menu_fixed ul li a {
  padding: 11px 0;
  display: block;
  margin: 0 auto;
  width: 90%;
  border-bottom: 2px solid #81639d;
  text-align: center;
  margin-bottom: 2px;
}
.menu_fixed ul li a img {
  width: auto;
  height: 38px;
}

/* -----------------------------------------------------------
	#gnav
----------------------------------------------------------- */
#gnav {
  background: transparent url(../images/common/bg_menu.jpg) 0 0 repeat;
  position: fixed;
  overflow: scroll;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 500;
}
#gnav .btn_close_top {
  text-align: right;
  margin: 2.34375% 0;
}
#gnav .btn_close_top button {
  width: 13.125%;
  background: #616161 url(../images/common/btn_menu_top_close.png) no-repeat center center;
  background-size: 35.7%;
  border: 0;
  padding: 6.55% 0;
}
#gnav .btn_close_bottom {
  text-align: center;
  margin: 5.46875% 0;
}
#gnav .btn_close_bottom button {
  width: 23.90625%;
  border: 0;
  background: transparent url(../images/common/btn_menu_footer_close.jpg) no-repeat;
  background-size: cover;
  padding: 4.85% 0;
}
#gnav nav ul li {
  border-top: 1px solid #4b4b4b;
}
#gnav nav ul li a {
  padding: 4% 0 4% 6.25%;
  width: 93.75%;
  display: block;
  color: #fff;
  text-decoration: none;
}
#gnav nav ul li a .fa-caret-right {
  color: #7c5da2;
  margin: 0 10px 0 0;
  font-size: 54%;
}
#gnav nav ul li.list {
  margin-top: 50px;
  background: #414141;
}
#gnav nav ul li.list .fa-caret-right {
  color: #fff;
}
#gnav nav ul li.order, #gnav nav ul li.cost, #gnav nav ul li.higaeri, #gnav nav ul li.internet {
  background: #616161;
  border-top: 1px solid #5c5c5c;
  border-bottom: 1px solid #5c5c5c;
}
#gnav nav ul li.order .fa-caret-right, #gnav nav ul li.cost .fa-caret-right, #gnav nav ul li.higaeri .fa-caret-right, #gnav nav ul li.internet .fa-caret-right {
  color: #fff;
}
#gnav nav ul li.last {
  border-bottom: 1px solid #4b4b4b;
}
#gnav nav ul li ul li {
  border-top: none;
}
#gnav nav ul li ul li a {
  padding: 2% 0 2% 6.25%;
  text-decoration: underline;
}

/*----------------------------------------------------
	.con_othertype
----------------------------------------------------*/
.con_othertype {
  padding: 0 3.125%;
}
.con_othertype .box_head {
  text-align: center;
  margin-bottom: 6%;
}
.con_othertype .box_head h3 {
  margin-top: 4%;
}

/* -----------------------------------------------------------
	.block_list
----------------------------------------------------------- */
ul.block_list {
  width: 100%;
  display: inline-block;
  border-top: 1px solid #e2dddd;
  border-right: 1px solid #e2dddd;
}
ul.block_list li {
  width: 100%;
  overflow: hidden;
  background: url("../images/common/ic_more.png") no-repeat right bottom;
}
ul.block_list li .img_block_list {
  width: 33%;
  float: left;
}
ul.block_list li .txt_block_list {
  width: 67%;
  float: left;
  position: relative;
}
ul.block_list li .txt_block_list:before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  background: #e2dddd;
  left: 0;
  width: 100%;
}
ul.block_list li .txt_block_list a {
  padding: 11.5% 6% 11%;
  width: 100%;
  float: left;
}
ul.block_list.block_half li {
  width: 50%;
  float: left;
  border-left: 1px solid #e2dddd;
}
ul.block_list.block_half li .img_block_list {
  width: 100%;
}
ul.block_list.block_half li .txt_block_list {
  width: 100%;
  text-align: center;
}
ul.block_list.block_half li .txt_block_list a {
  padding: 7% 6% 5%;
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer .box_txt {
  padding: 25px 0;
}
footer .box_txt p {
  text-align: center;
  color: #505050;
}
footer .box_txt p.contact-address a {
  text-decoration: underline;
}
footer .box_txt p.contact-address a:hover {
  text-decoration: none;
}
footer .box_txt p.contact-tel {
  color: #000;
}
footer .box_txt p.contact-tel a {
  font-size: 154%;
  color: #000;
  font-family: "Times New Roman", Georgia, Serif;
}
footer .box_txt p.contact-tel a.font {
  font-size: 131%;
}
footer .box_txt p.contact-tel span {
  font-size: 116%;
}
footer .sns_bar {
  width: 100%;
  text-align: center;
}
footer .sns_bar span {
  margin-bottom: 10px;
  font-weight: bold;
  display: inline-block;
}
footer .sns_bar ul {
  width: 100%;
  text-align: center;
  background: #000;
  color: #fff;
}
footer .sns_bar ul li {
  width: 15.5%;
  display: inline-block;
  text-align: center;
  border-right: 1px solid #808080;
  vertical-align: middle;
}
footer .sns_bar ul li:last-child {
  border-right: none;
}
footer .sns_bar ul li a {
  padding: 0.5em 0;
  color: #fff;
  font-size: 162%;
  display: block;
  text-decoration: none;
}
footer .sns_bar ul li a img {
  margin: auto;
  vertical-align: middle;
}
footer .sns_bar ul li.line img {
  max-width: 26px;
}
footer .sns_bar ul li.hatena img {
  max-width: 22px;
}
footer .sns_bar ul.share {
  margin-bottom: 25px;
}
footer .sns_bar ul.follow {
  margin-bottom: 0;
}
footer .sns_bar ul.follow li {
  width: 24%;
}
footer .box_links li {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background: #5a5a5a;
  position: relative;
}
footer .box_links li i {
  margin-top: -14px;
  position: absolute;
  top: 70%;
  right: 10px;
  font-size: 108%;
  font-size: 154%;
}
footer .box_links li.blog {
  border-top: 1px solid #898989;
}
footer .box_links li.pcsite {
  border-top: 1px solid #757575;
  border-bottom: 1px solid #757575;
}
footer .box_links li.group {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}
footer .box_links li.group span.grouptitle {
  position: relative;
  display: block;
  padding: 3%;
  color: #fff;
  font-size: 93%;
}
footer .box_links li.group span.grouptitle:after {
  content: "\f067";
  font-size: 108%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
  font-size: 108%;
}
footer .box_links li.group span.grouptitle.active:after {
  content: "\f068";
  font-size: 108%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
  font-size: 108%;
}
footer .box_links li.group ul {
  display: none;
}
footer .box_links li a {
  display: block;
  padding: 3%;
  color: #fff;
  font-size: 93%;
  text-decoration: none;
}
footer .copyright {
  margin-top: 15px;
  font-size: 77%;
  text-align: center;
  color: #525252;
}

/* -----------------------------------------------------------
	.con_accordion
----------------------------------------------------------- */
.con_accordion {
  background: url("../images/common/bg_accordion.jpg") repeat left top;
  padding: 3.125%;
}
.con_accordion .st_accordion {
  background: #808080;
  color: #fff;
  text-align: center;
  font-weight: normal;
  cursor: pointer;
  position: relative;
  padding: 3.5% 0;
}
.con_accordion .st_accordion .ui-accordion-header-icon {
  position: absolute;
  top: 33%;
  right: 5%;
  width: 4.4%;
  padding-top: 4.4%;
  background: url("../images/common/ic_accordion_header.png") no-repeat;
  background-size: 100% auto;
}
.con_accordion .st_accordion .ui-accordion-header-icon.ui-icon-triangle-1-e {
  background-position: center bottom;
}
.con_accordion .st_accordion .ui-accordion-header-icon.ui-icon-triangle-1-s {
  background-position: center top;
}
.con_accordion .box_accordion {
  background: #fff;
  padding: 20px 15px;
}
.con_accordion .box_accordion table {
  margin-bottom: 3%;
}
.con_accordion .box_accordion table tr {
  border: 1px solid #e2e0e0;
}
.con_accordion .box_accordion table th {
  background: #f6f6f6;
  text-align: left;
  font-weight: normal;
  padding: 2% 4%;
}
.con_accordion .box_accordion table td {
  padding: 1% 3%;
}
.con_accordion .box_accordion .txt_note {
  padding-left: 4%;
  font-size: 77%;
}

/* -----------------------------------------------------------
	.form_basic 	基本フォーム
----------------------------------------------------------- */
.form_basic {
  position: relative;
}
.form_basic table {
  margin-bottom: 50px;
}
.form_basic input {
  vertical-align: middle;
  display: inline-block;
}
.form_basic input:placeholder-shown {
  color: #c7c7cd;
}
.form_basic input::-webkit-input-placeholder {
  color: #c7c7cd;
}
.form_basic input:-moz-placeholder {
  color: #c7c7cd;
  opacity: 1;
}
.form_basic input::-moz-placeholder {
  color: #c7c7cd;
  opacity: 1;
}
.form_basic input:-ms-input-placeholder {
  color: #c7c7cd;
}
.form_basic input[type=text], .form_basic input[type=tel], .form_basic input[type=email], .form_basic input[password], .form_basic select, .form_basic textarea {
  width: 100%;
  height: 43px;
  border: 1px solid #ccc;
  padding: 0 0 0 18px;
  margin-right: 8px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #251539;
  font-size: 90%;
  border: 1px solid #ccc;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  transition: all 0.1s linear;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  outline: none !important;
}
.form_basic input[type=text]:focus, .form_basic input[type=tel]:focus, .form_basic input[type=email]:focus, .form_basic input[password]:focus, .form_basic select:focus, .form_basic textarea:focus {
  box-shadow: 0px 0px 3px #c7c7cd;
  border: 1px solid #c7c7cd;
}
.form_basic input[type=text]:placeholder-shown, .form_basic input[type=tel]:placeholder-shown, .form_basic input[type=email]:placeholder-shown, .form_basic input[password]:placeholder-shown, .form_basic select:placeholder-shown, .form_basic textarea:placeholder-shown {
  color: #ccc;
}
.form_basic input[type=text]::-webkit-input-placeholder, .form_basic input[type=tel]::-webkit-input-placeholder, .form_basic input[type=email]::-webkit-input-placeholder, .form_basic input[password]::-webkit-input-placeholder, .form_basic select::-webkit-input-placeholder, .form_basic textarea::-webkit-input-placeholder {
  color: #ccc;
}
.form_basic input[type=text]:-moz-placeholder, .form_basic input[type=tel]:-moz-placeholder, .form_basic input[type=email]:-moz-placeholder, .form_basic input[password]:-moz-placeholder, .form_basic select:-moz-placeholder, .form_basic textarea:-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
.form_basic input[type=text]::-moz-placeholder, .form_basic input[type=tel]::-moz-placeholder, .form_basic input[type=email]::-moz-placeholder, .form_basic input[password]::-moz-placeholder, .form_basic select::-moz-placeholder, .form_basic textarea::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
.form_basic input[type=text]:-ms-input-placeholder, .form_basic input[type=tel]:-ms-input-placeholder, .form_basic input[type=email]:-ms-input-placeholder, .form_basic input[password]:-ms-input-placeholder, .form_basic select:-ms-input-placeholder, .form_basic textarea:-ms-input-placeholder {
  color: #ccc;
}
.form_basic input[type="email"],
.form_basic input[type="password"] {
  margin: 6px 0;
  padding: 0 10px 0 50px;
  width: 100%;
  height: 47px;
  outline: none;
  border: 1px solid #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #251539;
}
.form_basic input[type="email"] {
  padding-left: 48;
  background: url(../images/common/ic_user.png) 23px center no-repeat #fff;
}
.form_basic input[type="email"]:focus {
  box-shadow: 0px 0px 3px #251539;
  border-color: #fff;
}
.form_basic input[type="password"] {
  padding-left: 48px;
  background: url(../images/common/ic_pass.png) 23px center no-repeat #fff;
}
.form_basic input[type="password"]:focus {
  box-shadow: 0px 0px 3px #251539;
  border-color: #fff;
}
.form_basic select {
  width: 100%;
  cursor: pointer;
  background: url(../images/common/arrow_form.png) 97% 50% no-repeat #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form_basic input[type=submit], .form_basic input[type=button] {
  cursor: pointer;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form_basic .check_style {
  margin-left: -1px;
  padding: 10px;
  width: 50%;
  float: left;
  border: 1px solid #ccc;
  display: block;
  cursor: pointer;
  background: #fff;
}
.form_basic .check_style.triple {
  width: 33.33%;
}
.form_basic .check_style.checked {
  color: #fff;
  background-color: #fff;
}
.form_basic .check_style.nostyle {
  margin-bottom: 20px;
  width: auto;
  border: none;
}
.form_basic .check_style.nostyle.checked {
  background: none;
  color: #251539;
}
.form_basic input[type=radio] {
  margin-left: -13px;
  display: inline-block !important;
  visibility: hidden;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form_basic label.radiOpt {
  cursor: pointer;
}
.form_basic .radio {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0;
  padding-left: 32px;
  vertical-align: middle;
  cursor: pointer;
}
.form_basic .radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 51%;
  left: 6px;
  display: block;
  margin-top: -6px;
  width: 15px;
  height: 12px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: url(../images/common/ic_checked.png) 0 0 no-repeat #fff;
  content: '';
  opacity: 0;
  z-index: 1;
}
.form_basic .radio:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 0px;
  display: block;
  margin-top: -13px;
  width: 22px;
  height: 22px;
  border: 2px solid #ccc;
  border-radius: 3px;
  content: '';
  background: #fff;
}
.form_basic input[type=radio]:checked + .radio:before {
  opacity: 1;
}
.form_basic input[type=checkbox] {
  display: none;
}
.form_basic .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 12px 20px 12px 25px;
  vertical-align: middle;
  cursor: pointer;
}
.form_basic .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 0px;
  display: block;
  margin-top: -8px;
  width: 14px;
  height: 14px;
  border: 2px solid #ccc;
  border-radius: 3px;
  content: '';
  background: #fff;
}
.form_basic .checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 51%;
  left: 4px;
  display: block;
  margin-top: -5px;
  width: 12px;
  height: 10px;
  border-radius: 50%;
  background: url(../images/common/ic_checked_orange.png) 0 0 no-repeat;
  content: '';
  opacity: 0;
  z-index: 1;
}
.form_basic input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}
.form_basic textarea {
  margin-right: 0;
  width: 100%;
  min-height: 127px;
  padding-top: 10px;
}
.form_basic .required {
  padding: 2px 0;
  color: #df1010;
  font-size: 85%;
}
.form_basic .mid_char {
  padding: 0 1%;
}
.form_basic .note {
  padding: 2px 0;
  color: #df1010;
  font-size: 85%;
  clear: both;
}
.form_basic .optional {
  margin-right: 10px;
  padding: 3px 5px;
  width: 38px;
  font-size: 85%;
  color: #fff;
  text-align: center;
  background: #251539;
}
.form_basic .error {
  padding: 5px 0;
  text-align: center;
  font-size: 93%;
  color: #df1010;
  line-height: 1.3em;
}
.form_basic .agree {
  margin-bottom: 5px;
  text-align: center;
}
.form_basic .agree span {
  padding-left: 10px;
  color: #df1010;
  display: inline-block;
}

/* IEハック */
select::-ms-expand {
  display: none;
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
  margin-bottom: 3%;
}
table.tbl_basic tr {
  border: 1px solid #e2e0e0;
}
table.tbl_basic th {
  background: #f6f6f6;
  text-align: left;
  font-weight: normal;
  padding: 2% 4%;
}
table.tbl_basic td {
  padding: 1% 3%;
}

/* -----------------------------------------------------------
	.bx-wrapper slider
----------------------------------------------------------- */
.bx-wrapper .bx-viewport {
  border: 0 !important;
  box-shadow: none !important;
  left: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager {
  bottom: 5%;
  padding: 0;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
  width: 15px;
  height: 15px;
  background: #ccc;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a.active {
  background: #3d1c6b;
}
.bx-wrapper .bx-controls-direction a {
  background: transparent;
  width: 5.3125%;
  height: auto;
  z-index: 100 !important;
}
